﻿div,form,img,ul,ol,li,dl,dt,dd,p,tr,td,input,body,strong,span,pre{margin:0; padding:0; border:0; background-repeat:no-repeat;}
h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; font-weight:normal;}
body{font-size:14px; margin:0px;padding:0px;line-height:24px;height:auto;clear:both; background:#fff; min-width:1100px;font-family:"Microsoft Yahei"; }
img{border:0px;}
i{ font-style:normal;}
a{ text-decoration:none;}

/*通用样式*/

.web{width:1100px;margin:0 auto;position:relative;}
.fl{float:left !important;}
.fr{float:right !important}
.clearfix:after{visibility: hidden;display: block;font-size: 0;content:"";clear: both;height: 0;}
.clearfix{*zoom:1;}
input,button,select,textarea{outline:none; border:none;margin:0;padding:0;font-family:"Microsoft Yahei"; background:none; font-size:17px;height: 30px; color:#333333;}

